ServerEvents.recipes(event => {
  event.shaped('supplementaries:antique_ink', [
    ' L ',
    'GIG',
    ' G '
  ], {
    L: 'minecraft:leather',
    G: 'born_in_chaos_v1:dark_stained_glass',
    I: 'minecraft:ink_sac'
  });
});